Aller au contenu


Photo

[PS3] Habib avance sur le flasheur software via l'exploit webkit


  • Veuillez vous connecter pour répondre
67 réponses à ce sujet

Posté 17 novembre 2017 - 22:16

#1
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 8 269 messages
  • Sexe:Male
Toujours via Psx-Place.com, nous apprenons qu'Habib travaille actuellement sur le flasheur software. Enfin il fait plus que "travailler" par ce que nous savons qu'il est déjà fonctionnel. 
 
Il est en effet en cours de test pour les consoles Nand, ce qui signifie que le flasheur est quasiment terminé, et il est dors et déjà opérationnel sur les NOR jusqu'aux révisions 2K5.
 
La version NAND quand à elle est actuellement toujours en développement, il faut encore travailler sur les séries 3xxx et 4xxx sur lesquels il est difficile à lancer, il faut trouver les exploits lv2, et il n'est connu que sous le firmware 4.30, d'où son annonce récente. 
 
 
 
 
Il rappelle que l'IDPS est une protection qui peut être utilisée pour lire le contenu protégé, et écrire à partir des utilitaires de sauvegardes. Il rappelle également que les downgrades ne peuvent pas être effectué sur les consoles 3xxx et 4xxx.
 
 
 
 
 
 
Selon ses dires, un webkit exploit permet de downgrader n'importe quel modèle inférieur ou égal au 25xx, depuis un OFW 4.81 vers un CFW, par contre les 3xxx et 4xxx devront avoir une approche différente.
 
Habib promet qu'il va développer un CFW d'ici une grosse semaine, il va mettre à jour son ROP qu'il lancera via le webkit exploit qu'il va adapter au OFW 4.82, il conseille donc de mettre à jour son OFW si vous avez un OFW 4.81 aujourd'hui, et que vous avez la possibilité d'utiliser un flasher, c'est un prérequis pour utiliser la version "logicielle" du flasheur.
 
Tout est là : psx-place.com
 
 
 

  • Retour en haut

Posté 17 novembre 2017 - 22:19

#2
Shadix

Shadix

    Sunriseur avancé

  • Members
  • PipPipPip
  • 737 messages
Habib ne cessera jamais de nous surprendre ! Au moins il est fidèle a la Scene.
  • Retour en haut

Posté 17 novembre 2017 - 22:33

#3
r4Z0R59

r4Z0R59

    Sunriseur avancé

  • Members
  • PipPipPip
  • 363 messages
  • Sexe:Male
  • Lieu:Chez toi
J'espère juste un jour qu'on pourra installer un CFW sur les 3XXX et 4XXX
r4Z0R59
  • Retour en haut

Posté 17 novembre 2017 - 22:37

#4
thundertiger

thundertiger

    Sunriseur

  • Members
  • PipPip
  • 278 messages
  • Sexe:Male
  • Lieu:Nice
  • Passions:Jeux vidéo,Modelismes,Chats....
Bravo les gars pour votre travail et vos partages ;-)
Merci infiniment !!!
  • Retour en haut

Posté 17 novembre 2017 - 22:39

#5
Esteban76

Esteban76

    Sunriseur

  • Members
  • PipPip
  • 34 messages
  • Sexe:Male
  • Passions:HACK CFW ARM9LOADERHAX SUR 3DS-NEW 3DS
Donc si je comprends bien nous serrons obliger de posséder un flasheur pour utiliser l'exploit afin de jailbreaker sa play ?
  • Retour en haut

Posté 17 novembre 2017 - 22:40

#6
Erko

Erko

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 217 messages
  • Sexe:Male
  • Lieu:Belgique, Liège
Mince alors ma teensy va finir au placard si ça continue ;)

Merci tralala pour la news et merci a habib aussi :)

Modifié par Erko, 17 novembre 2017 - 22:48.

PS4 Fat OFW 5.05, PS3 Slim (DECH) CFW rebug 4.81.2 DEX, PS Vita Slim 3.60 HENkaku, Nintendo New 3DS XL CFW Luma3ds-Boot9strap, Nintendo Switch 4.0.1

  • Retour en haut

Posté 17 novembre 2017 - 22:54

#7
markus95

markus95

    Sunriseur PRIVILEGE

  • Shining VIP
  • 3 636 messages
  • Sexe:Male

Donc si je comprends bien nous serrons obliger de posséder un flasheur pour utiliser l'exploit afin de jailbreaker sa play ?


Non justement ça sera SANS...
Tout se passera en software...

Avec flasheur il est déjà possible depuis longtemp d installer un CFW depuis un OFW sur une console éligible...
  • Retour en haut

Posté 17 novembre 2017 - 22:54

#8
Shadix

Shadix

    Sunriseur avancé

  • Members
  • PipPipPip
  • 737 messages

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr

Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol
  • Retour en haut

Posté 17 novembre 2017 - 22:56

#9
Esteban76

Esteban76

    Sunriseur

  • Members
  • PipPip
  • 34 messages
  • Sexe:Male
  • Passions:HACK CFW ARM9LOADERHAX SUR 3DS-NEW 3DS

Donc si je comprends bien nous serrons obliger de posséder un flasheur pour utiliser l'exploit afin de jailbreaker sa play ?


Non justement ça sera SANS...
Tout se passera en software...

Avec flasheur il est déjà possible depuis longtemp d installer un CFW depuis un OFW sur une console éligible...


Super, merci, j'ai hate
  • Retour en haut

Posté 17 novembre 2017 - 23:07

#10
Erko

Erko

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 217 messages
  • Sexe:Male
  • Lieu:Belgique, Liège

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr

Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol
Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?


Je demande à voir ou alors j'a loupé une info

Modifié par Erko, 17 novembre 2017 - 23:08.

PS4 Fat OFW 5.05, PS3 Slim (DECH) CFW rebug 4.81.2 DEX, PS Vita Slim 3.60 HENkaku, Nintendo New 3DS XL CFW Luma3ds-Boot9strap, Nintendo Switch 4.0.1

  • Retour en haut

Posté 17 novembre 2017 - 23:13

#11
markus95

markus95

    Sunriseur PRIVILEGE

  • Shining VIP
  • 3 636 messages
  • Sexe:Male

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info


Il faudra sûrement flasher mais pas besoin de matos, tous sera en software...
Donc sans flasheur (teensy ou e3, etc...)
  • Retour en haut

Posté 17 novembre 2017 - 23:15

#12
0_obeWAN

0_obeWAN

    Sunriseur

  • Members
  • PipPip
  • 110 messages

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info

Oui CECH25xxxxx et inférieurs pour le moment :)

Modifié par 0_obeWAN, 17 novembre 2017 - 23:17.

  • Retour en haut

Posté 17 novembre 2017 - 23:52

#13
vincentondoa

vincentondoa

    Sunriseur

  • Members
  • PipPip
  • 53 messages
Merci pour la news
  • Retour en haut

Posté 18 novembre 2017 - 00:42

#14
bidobido

bidobido

    Sunriseur

  • Members
  • PipPip
  • 295 messages
Merci pour les infos, ça se rapproche on dirait ! Chouette ! Du coup faut MAJ de suite en OFW 4.82 ou vaut mieux attendre ? Et ayant une des premières PS3 (modèle FAT pack LBP) je serai donc aisément éligible vous confirmez ?
  • Retour en haut

Posté 18 novembre 2017 - 03:04

#15
Rumpelstiltskin

Rumpelstiltskin

    Sunriseur avancé

  • Members
  • PipPipPip
  • 529 messages
  • Sexe:Male

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info

Oui CECH25xxxxx et inférieurs pour le moment :)


C'est vrai ????

J'ai une console compatible jailbreak , j'imaginais qu'il fallait la downgrader en 3.55 pour installer un cfw !

Es ce quelqu'un peut expliquer ça ????
  • Retour en haut

Posté 18 novembre 2017 - 03:04

#16
Rumpelstiltskin

Rumpelstiltskin

    Sunriseur avancé

  • Members
  • PipPipPip
  • 529 messages
  • Sexe:Male

Mince alors ma teensy va finir au placard si ça continue ;)
Merci tralala pour la news et merci a habib aussi :)

En ce moment on en a même plus besoin ptdrrrrr
Par contre je ne voit pas le passage ou il dit que pour la Slim et la USlim sa sera différent lol

Donc si je t'apporte maintenant un ps3 compatible au jailbreak, tu sera capable de mettre en cfw sans flasher?
Je demande à voir ou alors j'a loupé une info

Oui CECH25xxxxx et inférieurs pour le moment :)


C'est vrai ????

J'ai une console compatible jailbreak , j'imaginais qu'il fallait la downgrader en 3.55 pour installer un cfw !

Peut être que j'ai mal posé la question à Markus ....

Es ce quelqu'un peut expliquer ça ????

Modifié par Rumpelstiltskin, 18 novembre 2017 - 03:06.

  • Retour en haut

Posté 18 novembre 2017 - 03:38

#17
cedsaill

cedsaill

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 639 messages
@Rumpelstiltskin

Deja quelle est la version de ta console ? Cech et date code

Attention c est certaine cec25xx
Car comme les version 160Go une version est compatible et l autre non (mtldr2) donc a bien vérifier date code ou avec minverchk sur usb

Meme avec un flasher il n y avait plus besoin de faire de downgrade en 3.55. Avec la methode noFsm juste a patcher le dump en 4.81 ou 4.82 par exemple et reinjecter le dump patché dans la console puis installer le cfw
  • Retour en haut

Posté 18 novembre 2017 - 03:42

#18
cedsaill

cedsaill

    Sunriseur elite

  • Members
  • PipPipPipPip
  • 1 639 messages

Merci pour les infos, ça se rapproche on dirait ! Chouette ! Du coup faut MAJ de suite en OFW 4.82 ou vaut mieux attendre ? Et ayant une des premières PS3 (modèle FAT pack LBP) je serai donc aisément éligible vous confirmez ?


Éligible oui tu la toujours été par contre il faut que tu donne ta version exacte (cech) car c est possible que tu ais une nand et non une nor et comme dit dans la news c est encore en phase de test sur les nand
  • Retour en haut

Posté 18 novembre 2017 - 04:33

#19
Rumpelstiltskin

Rumpelstiltskin

    Sunriseur avancé

  • Members
  • PipPipPip
  • 529 messages
  • Sexe:Male
Mince ....

Moi c'est une cech 2104A

C'est les premières slim à l'époque du 3.55 , je l'avais jaibreaké ( merci géo ) .mais à un moment par accident je l'ai mis à jour.....

J'ai un moyen sans démonter la console de lui mettre un cfw ou pas finalement ????

Modifié par Rumpelstiltskin, 18 novembre 2017 - 04:35.

  • Retour en haut

Posté 18 novembre 2017 - 06:19

#20
cool72

cool72

    Killing is my buisness and my buisness is good

  • Shining VIP
  • 5 422 messages
  • Sexe:Male
  • Passions:"La différence de vitesse entre la lumière et le son fait qu'un homme peut paraître brillant jusqu'à ce qu'il se mette à parler..."
merci à lui pour le taf

peut etre lié au metldr2 pour les consoles au dessus des models 2k ,a voir :D

je ne réponds pas aux MP  :thanks:  

  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)